/* Action name for adjusting black and white points slider. */
"Adjust Black and White Points" = "흑백 포인트 조정";

/* Action name for image adjustment */
"Adjust Image" = "이미지 조절";

/* Action Name for Advanced Gradient Angle Change */
"Advanced Gradient Angle" = "고급 그라디언트 각도";

/* Action Name for Advanced Gradient Fill */
"Advanced Gradient Fill" = "고급 그라디언트 채우기";

/* Action Name for Advanced Gradient Type Change */
"Advanced Gradient Type" = "고급 그라디언트 유형";

/* Action name for brightness increment or decrement
   Action name for brightness slider adjustment */
"Brightness" = "밝기";

/* Action Name for Change Pixelated Edges */
"Change Pixelated Edges" = "모자이크 처리된 가장자리 변경";

/* Action Name for Color Fill */
"Color Fill" = "색상 채우기";

/* Action Name for Constrain Proportions */
"Constrain Proportions" = "비율 유지";

/* Action name for contrast increment or decrement
   Action name for contrast slider adjustment */
"Contrast" = "대비";

/* Action Name for Equal Columns */
"Equal Columns" = "동일한 열";

/* Action name for exposure increment or decrement
   Action name for exposure slider adjustment */
"Exposure" = "노출";

/* Action Name for Flip Horizontally */
"Flip Horizontally" = "수평으로 뒤집기";

/* Action Name for Flip Vertically */
"Flip Vertically" = "수직으로 뒤집기";

/* Action Name for Frame Scale Change */
"Frame Scale" = "프레임 크기 조절";

/* Action Name for Gradient Angle Change */
"Gradient Angle" = "그라디언트 각도";

/* Action Name for Gradient End Color Change */
"Gradient End Color" = "그라디언트 끝 색상";

/* Action Name for Gradient Fill */
"Gradient Fill" = "그라디언트 채우기";

/* Action Name for Gradient Start Color Change */
"Gradient Start Color" = "그라디언트 시작 색상";

/* Action Name for Horizontal Gradient */
"Horizontal Gradient" = "수평 그라디언트";

/* Action Name for Image Fill */
"Image Fill" = "이미지 채우기";

/* Action Name for Image Fill Type change */
"Image Fill Type" = "이미지 채우기 유형";

/* Action name for pressing the auto-level button */
"Level Image" = "레벨 이미지";

/* Action Name for Move */
"Move" = "이동";

/* Action Name for No Fill */
"No Fill" = "채우지 않음";

/* Action Name for Number of Columns */
"Number of Columns" = "열 개수";

/* Action Name for Opacity Change */
"Opacity" = "불투명도";

/* Action Name for Reset Original Size */
"Original Size" = "원래 크기";

/* Action Name for Poster Frame Change */
"Poster Frame" = "포스터 프레임";

/* Action Name for Reflection Change */
"Reflection" = "반사";

/* Action Name for Reflection Opacity Change */
"Reflection Opacity" = "반사 불투명도";

/* Action Name for Looping Change */
"Repeat" = "반복";

/* Action Name for Resize */
"Resize" = "크기 조절";

/* Action Name for Rotate */
"Rotate *takeRotateFrom*" = "회전";

/* Action name for saturation increment or decrement
   Action name for saturation slider adjustment */
"Saturation" = "채도";

/* Action Name for Shadow Change
   Action Name for WP Shadow Change */
"Shadow" = "그림자";

/* Action Name for Shadow Angle Change
   Action Name for WP Shadow Angle */
"Shadow Angle" = "그림자 각도";

/* Action Name for Shadow Blur Change
   Action Name for WP Shadow Blur */
"Shadow Blur" = "그림자 흐림 효과";

/* Action Name for Shadow Color Change
   Action Name for WP Shadow Color */
"Shadow Color" = "그림자 색상";

/* Action Name for Shadow Offset Change
   Action Name for WP Shadow Offset */
"Shadow Offset" = "그림자 오프셋";

/* Action Name for Shadow Opacity Change
   Action Name for WP Shadow Opacity */
"Shadow Opacity" = "그림자 불투명도";

/* Action name for sharpness increment or decrement
   Action name for sharpness slider adjustment */
"Sharpness" = "선명도";

/* Action Name for Stroke Color Change */
"Stroke Color" = "선 색상";

/* Action Name for Stroke Dash Spacing Change */
"Stroke Dash Spacing" = "선 줄 간격";

/* Action Name for Stroke Head Style Change */
"Stroke Head Style" = "선 헤드 스타일";

/* Action Name for Stroke Pattern Change
   Action Name for Stroke Style Change */
"Stroke Style" = "선 스타일";

/* Action Name for Stroke Tail Style Change */
"Stroke Tail Style" = "선 꼬리 스타일";

/* Action Name for Stroke Width Change */
"Stroke Width" = "선 너비";

/* Action Name for Swap Advanced Gradient Colors
   Action Name for Swap Gradient Colors */
"Swap Colors" = "색상 바꾸기";

/* Action Name for Swap Stroke Ends */
"Swap Stroke Ends" = "선 끝부분 바꾸기";

/* Action name for temperature slider adjustment
   Action name for tint increment or decrement */
"Temperature" = "온도";

/* Action Name for 3D Texture Color */
"Texture Color" = "텍스처 색상";

/* Action Name for Texture Fill */
"Texture Fill" = "텍스처 채우기";

/* Action name for tint increment or decrement
   Action name for tint slider adjustment */
"Tint" = "색조";

/* Action Name for Tinted Image Fill */
"Tinted Image Fill" = "색조 이미지 채우기";

/* Action Name for Tinted Image Fill Color */
"Tinted Image Fill Color" = "색조 이미지 채우기 색상";

/* Action Name for Unconstrain Proportions */
"Unconstrain Proportions" = "비율 유지 안함";

/* Action Name for Vertical Gradient */
"Vertical Gradient" = "수직 그라디언트";

/* Action Name for Volume Change */
"Volume" = "음량";

